<ng-container *ngIf="tasks[type]">

    <div *ngIf="tasks[type].length > 0" class="brl container bg-light" 
        style="max-height:200px;overflow: none;" 
        >
        <div class="h-100" style="display: flex;flex-direction: column;overflow:hidden">
            <!-- COLUMNS -->
            <div class="w-100" style="flex:1;display: flex;flex-direction: row;">
                <div class="fs13 pl-2" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: left;">Data</div>
                <div class="fs13" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: center;">Nome</div>
                <div class="fs13 pR-2" style="flex:3;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: center;">Cliente</div>
            </div>
            <!-- CONTENT -->
            <div class="h-100" style="flex:3;overflow: auto;max-height: 180px;">
                <task *ngFor="let task of tasks[type]; let i = index" [index]="i" [data]="task" (result)="readTask($event)"></task>
            </div>
    
        </div>

    </div>
</ng-container>
